[
    {
        "id": 10101,
        "name": "超级跑车",
        "speed": 40,
        "turnSpeed": 40,
        "dropSpeed": 40,
        "sprintSpeed": 100,
        "sprintTime": 1.5,
        "sprintCDTime": 2,
        "sprintAnimation": "Sprint",
        "width": 1,
        "height": 1,
        "packageName": "cars",
        "icon": "icons/101",
        "prefab": "Car000/Car_101"
    },
    {
        "id": 10102,
        "name": "超级跑车",
        "speed": 40,
        "turnSpeed": 40,
        "dropSpeed": 40,
        "sprintSpeed": 100,
        "sprintTime": 1.5,
        "sprintCDTime": 2,
        "sprintAnimation": "Sprint",
        "width": 1,
        "height": 1,
        "packageName": "cars",
        "icon": "icons/102",
        "prefab": "Car000/Car_102"
    },
    {
        "id": 10103,
        "name": "超级跑车",
        "speed": 40,
        "turnSpeed": 40,
        "dropSpeed": 40,
        "sprintSpeed": 100,
        "sprintTime": 1.5,
        "sprintCDTime": 2,
        "sprintAnimation": "Sprint",
        "width": 1,
        "height": 1,
        "packageName": "cars",
        "icon": "icons/103",
        "prefab": "Car000/Car_103"
    },
    {
        "id": 10104,
        "name": "超级跑车",
        "speed": 40,
        "turnSpeed": 40,
        "dropSpeed": 40,
        "sprintSpeed": 100,
        "sprintTime": 1.5,
        "sprintCDTime": 2,
        "sprintAnimation": "Sprint",
        "width": 1,
        "height": 1,
        "packageName": "cars",
        "icon": "icons/201",
        "prefab": "Car000/Car_201"
    },
    {
        "id": 10105,
        "name": "超级跑车",
        "speed": 40,
        "turnSpeed": 40,
        "dropSpeed": 40,
        "sprintSpeed": 100,
        "sprintTime": 1.5,
        "sprintCDTime": 2,
        "sprintAnimation": "Sprint",
        "width": 1,
        "height": 1,
        "packageName": "cars",
        "icon": "icons/202",
        "prefab": "Car000/Car_202"
    },
    {
        "id": 10106,
        "name": "超级跑车",
        "speed": 40,
        "turnSpeed": 40,
        "dropSpeed": 40,
        "sprintSpeed": 100,
        "sprintTime": 1.5,
        "sprintCDTime": 2,
        "sprintAnimation": "Sprint",
        "width": 1,
        "height": 1,
        "packageName": "cars",
        "icon": "icons/203",
        "prefab": "Car000/Car_203"
    }
]